# buildah-tag "1" "May 2017" "buildah"

## NAME
buildah\-tag - Add additional names to local images.

## SYNOPSIS
**buildah tag** *name* *new-name* ...

## DESCRIPTION
Adds additional names to locally-stored images.

## EXAMPLE

buildah tag imageName firstNewName

buildah tag imageName firstNewName SecondNewName

## SEE ALSO
buildah(1)
